name = "MC THICC ONCE AGAIN"
author = "TD"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "508572f2bf9c6fa559b79385676d810a342e56e2eb4c7231efb28739a7d7bbcb"

[versions]
fabric = "0.19.2"
minecraft = "26.1.2"

[options]
acceptable-game-versions = ["26.1", "26.1.1"]
